<div class="card mx-auto card-write-post" style="width: 50rem; margin-bottom: 10px; margin-top: 20px;">
    <h5 class="card-header">Write a post</h5>
    <div class="card-body">
        {{ form_start(form, { 'action': path('post_new'), 'attr': { 'class': 'form-block', 'enctype': 'multipart/form-data' } }) }}
            {{ form_rest(form) }}
            <button class="btn btn-primary btn-sm btn-block" type="submit" style="margin-top: 10px;">Publish Post</button>
        {{ form_end(form) }}
    </div>
</div>